/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "1D3-NZ-63p"; */
"1D3-NZ-63p.title" = "版本資訊";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "1OR-Ee-RLT"; */
"1OR-Ee-RLT.title" = "斜體";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1oY-H0-kBX"; */
"1oY-H0-kBX.title" = "尋找";

/* Class = "NSMenu"; title = "Share"; ObjectID = "1pH-h0-RbH"; */
"1pH-h0-RbH.title" = "分享";

/* Class = "NSMenuItem"; title = "Hide Projects"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "隱藏專案";

/* Class = "NSMenuItem"; title = "Agenda"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Agenda";

/* Class = "NSMenuItem"; title = "Table of Contents"; ObjectID = "2aN-BB-Sgi"; */
"2aN-BB-Sgi.title" = "目錄";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "轉換";

/* Class = "NSMenuItem"; title = "Find in All Projects"; ObjectID = "2pW-vZ-l1P"; */
"2pW-vZ-l1P.title" = "在所有專案中尋找";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "拼字";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "語音";

/* Class = "NSMenuItem"; title = "Attach File…"; ObjectID = "3Uv-oP-7z2"; */
"3Uv-oP-7z2.title" = "附加檔案⋯";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "3wa-zp-9oB"; */
"3wa-zp-9oB.title" = "匯出";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "4PP-ue-19g"; */
"4PP-ue-19g.title" = "基線";

/* Class = "NSMenuItem"; title = "Quit Agenda"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "結束 Agenda";

/* Class = "NSMenuItem"; title = "Mark as Starred"; ObjectID = "4Yy-Tg-soY"; */
"4Yy-Tg-soY.title" = "加上星號";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "5bi-KL-e5m"; */
"5bi-KL-e5m.title" = "檢查更新⋯";

/* Class = "NSMenuItem"; title = "About Agenda"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "關於 Agenda";

/* Class = "NSMenu"; title = "Import"; ObjectID = "5la-GW-ZwQ"; */
"5la-GW-ZwQ.title" = "匯入";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "編輯";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "重做";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "7ag-MU-v1l"; */
"7ag-MU-v1l.title" = "粗體";

/* Class = "NSMenuItem"; title = "Checklist"; ObjectID = "7aS-bn-JUX"; */
"7aS-bn-JUX.title" = "檢查列表";

/* Class = "NSMenuItem"; title = "Make into Footnote"; ObjectID = "7Hq-kv-NNX"; */
"7Hq-kv-NNX.title" = "設為置底筆記";

/* Class = "NSMenuItem"; title = "Expand All"; ObjectID = "7zN-PJ-bpv"; */
"7zN-PJ-bpv.title" = "展開全部";

/* Class = "NSMenuItem"; title = "Assign Date…"; ObjectID = "8sp-62-56c"; */
"8sp-62-56c.title" = "安排日期⋯";

/* Class = "NSMenuItem"; title = "Make Tag"; ObjectID = "8Yx-v5-UeQ"; */
"8Yx-v5-UeQ.title" = "建立標籤";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "9bq-qR-gDt"; */
"9bq-qR-gDt.title" = "丟到垃圾桶";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "替代";

/* Class = "NSMenuItem"; title = "Premium Features"; ObjectID = "9k9-v1-n26"; */
"9k9-v1-n26.title" = "Premium 功能";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "智慧型複製/貼上";

/* Class = "NSMenuItem"; title = "Previous Day"; ObjectID = "10Y-9b-Xik"; */
"10Y-9b-Xik.title" = "上一天";

/* Class = "NSMenuItem"; title = "Reset Warnings…"; ObjectID = "17E-it-Xak"; */
"17E-it-Xak.title" = "重設提醒⋯";

/* Class = "NSMenuItem"; title = "Sub-Heading"; ObjectID = "33W-8u-F8K"; */
"33W-8u-F8K.title" = "副標題";

/* Class = "NSMenuItem"; title = "Enable Sharing Extension…"; ObjectID = "75w-78-R4Y"; */
"75w-78-R4Y.title" = "啟用分享延伸功能⋯";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "自動更正拼字";

/* Class = "NSMenuItem"; title = "Take Notes"; ObjectID = "938-1Z-9n6"; */
"938-1Z-9n6.title" = "寫下筆記";

/* Class = "NSMenuItem"; title = "Agenda Link"; ObjectID = "a0Q-gi-hP9"; */
"a0Q-gi-hP9.title" = "Agenda 連結";

/* Class = "NSMenuItem"; title = "Before First Note"; ObjectID = "aAC-x1-KID"; */
"aAC-x1-KID.title" = "第一則筆記前";

/* Class = "NSMenuItem"; title = "Import"; ObjectID = "AiN-mk-Y0W"; */
"AiN-mk-Y0W.title" = "匯入";

/* Class = "NSMenuItem"; title = "Premium Features Overview"; ObjectID = "AKh-BH-WZj"; */
"AKh-BH-WZj.title" = "Premium 功能概覽";

/* Class = "NSMenuItem"; title = "Body Text"; ObjectID = "AKQ-25-1zb"; */
"AKQ-25-1zb.title" = "內文字體";

/* Class = "NSMenuItem"; title = "Cut Unchecked"; ObjectID = "al5-Nk-uQl"; */
"al5-Nk-uQl.title" = "剪下未勾選";

/* Class = "NSMenu"; title = "Add New Note from Template"; ObjectID = "apQ-4W-rFg"; */
"apQ-4W-rFg.title" = "以範本新增筆記";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "列印⋯";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "視窗";

/* Class = "NSMenuItem"; title = "Dashed List"; ObjectID = "AvJ-yN-9db"; */
"AvJ-yN-9db.title" = "破折號列表";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "主選單";

/* Class = "NSMenuItem"; title = "Copy Unchecked"; ObjectID = "bDa-bz-lIT"; */
"bDa-bz-lIT.title" = "複製未勾選";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "檔案";

/* Class = "NSMenuItem"; title = "Mark as On the Agenda"; ObjectID = "Bk3-2f-ZLq"; */
"Bk3-2f-ZLq.title" = "標示為 On the Agenda";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "偏好設定⋯";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "bqt-dd-OEZ"; */
"bqt-dd-OEZ.title" = "除錯";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "BTB-x7-EdZ"; */
"BTB-x7-EdZ.title" = "主視窗";

/* Class = "NSMenuItem"; title = "Create and Use Templates and Actions"; ObjectID = "BTx-UI-umg"; */
"BTx-UI-umg.title" = "建立並使用範本及動作";

/* Class = "NSMenuItem"; title = "Move Checked to Bottom"; ObjectID = "C4J-2t-4cE"; */
"C4J-2t-4cE.title" = "將已勾選排到下方";

/* Class = "NSMenu"; title = "Lists"; ObjectID = "c5Z-5y-ZbO"; */
"c5Z-5y-ZbO.title" = "列表";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "轉換";

/* Class = "NSMenuItem"; title = "Get Organized"; ObjectID = "cGQ-fq-Z7E"; */
"cGQ-fq-Z7E.title" = "變得井井有條";

/* Class = "NSMenuItem"; title = "Move Text Up"; ObjectID = "chc-rT-PT0"; */
"chc-rT-PT0.title" = "將文字向上移";

/* Class = "NSMenuItem"; title = "Expand"; ObjectID = "cKO-T3-8DR"; */
"cKO-T3-8DR.title" = "展開";

/* Class = "NSMenuItem"; title = "Welcome Tour"; ObjectID = "CsS-7o-8X6"; */
"CsS-7o-8X6.title" = "歡迎導覽";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "智慧型連結";

/* Class = "NSMenu"; title = "Indentation"; ObjectID = "Czf-Wq-oXp"; */
"Czf-Wq-oXp.title" = "縮排層級";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "小寫";

/* Class = "NSMenuItem"; title = "Use Standard Size"; ObjectID = "dba-Dz-Hj5"; */
"dba-Dz-Hj5.title" = "使用標準大小";

/* Class = "NSMenuItem"; title = "Add New Note"; ObjectID = "Dfn-Yi-TQ6"; */
"Dfn-Yi-TQ6.title" = "新增筆記";

/* Class = "NSMenuItem"; title = "Go to Selected"; ObjectID = "dGb-zg-EyO"; */
"dGb-zg-EyO.title" = "跳到所選事項";

/* Class = "NSMenuItem"; title = "Text Size"; ObjectID = "DgL-QG-zxS"; */
"DgL-QG-zxS.title" = "字體大小";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "Dlz-au-LBQ"; */
"Dlz-au-LBQ.title" = "下標";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "檔案";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "還原";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "拼字和文法檢查";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "關閉";

/* Class = "NSMenuItem"; title = "Markdown"; ObjectID = "dwI-Ob-yMq"; */
"dwI-Ob-yMq.title" = "Markdown";

/* Class = "NSMenuItem"; title = "Get All Premium Features"; ObjectID = "e6B-VG-hCa"; */
"e6B-VG-hCa.title" = "取得所有 Premium 功能";

/* Class = "NSMenuItem"; title = "Markdown Cheat Sheet"; ObjectID = "egp-c9-0Vp"; */
"egp-c9-0Vp.title" = "Markdown 速查表";

/* Class = "NSMenuItem"; title = "Increase Size"; ObjectID = "egZ-Tj-j9B"; */
"egZ-Tj-j9B.title" = "放大";

/* Class = "NSMenu"; title = "Export"; ObjectID = "ERE-l3-zb5"; */
"ERE-l3-zb5.title" = "匯出";

/* Class = "NSMenuItem"; title = "Collapse"; ObjectID = "eVw-EZ-TcU"; */
"eVw-EZ-TcU.title" = "收合";

/* Class = "NSMenu"; title = "Sort Notes by"; ObjectID = "eYy-kz-qZh"; */
"eYy-kz-qZh.title" = "排序筆記";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "輔助說明";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "替代";

/* Class = "NSMenuItem"; title = "Agenda Community"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Agenda 社群";

/* Class = "NSMenuItem"; title = "Next Day"; ObjectID = "Fks-1o-Uf1"; */
"Fks-1o-Uf1.title" = "下一天";

/* Class = "NSMenu"; title = "Move To"; ObjectID = "fre-RL-SyL"; */
"fre-RL-SyL.title" = "移至";

/* Class = "NSMenu"; title = "Link To"; ObjectID = "FVJ-0F-mW3"; */
"FVJ-0F-mW3.title" = "連結到";

/* Class = "NSMenuItem"; title = "Heading"; ObjectID = "fyQ-R6-GDI"; */
"fyQ-R6-GDI.title" = "標題";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "fZa-QY-vhA"; */
"fZa-QY-vhA.title" = "除錯";

/* Class = "NSMenuItem"; title = "Note"; ObjectID = "gcs-ag-mA2"; */
"gcs-ag-mA2.title" = "筆記";

/* Class = "NSMenu"; title = "Format"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "格式";

/* Class = "NSMenuItem"; title = "Unlink Calendar Event"; ObjectID = "ghj-2V-ov4"; */
"ghj-2V-ov4.title" = "取消連結行事曆行程";

/* Class = "NSMenuItem"; title = "Enlarge Spacing"; ObjectID = "gOh-E8-54I"; */
"gOh-E8-54I.title" = "增加行距";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "貼上";

/* Class = "NSMenuItem"; title = "New Project in Category"; ObjectID = "h1N-x1-8wH"; */
"h1N-x1-8wH.title" = "新增專案於類別";

/* Class = "NSMenuItem"; title = "Lists"; ObjectID = "h2f-ug-R05"; */
"h2f-ug-R05.title" = "列表";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "顯示方式";

/* Class = "NSMenuItem"; title = "Share, Import, Export, and Print"; ObjectID = "H40-bY-9zP"; */
"H40-bY-9zP.title" = "分享、匯入、匯出與列印";

/* Class = "NSMenuItem"; title = "Show Calendar Date…"; ObjectID = "hDW-WJ-3Ct"; */
"hDW-WJ-3Ct.title" = "顯示行事曆日期⋯";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "顯示拼字和文法檢查";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "替代文字";

/* Class = "NSMenuItem"; title = "Before Previous Note"; ObjectID = "Hhk-8O-3Lj"; */
"Hhk-8O-3Lj.title" = "上一則筆記前";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "智慧型引號";

/* Class = "NSMenuItem"; title = "Mark as Done"; ObjectID = "hQs-Tm-tla"; */
"hQs-Tm-tla.title" = "標示為已結束";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "顯示方式";

/* Class = "NSMenuItem"; title = "Automate Agenda"; ObjectID = "HYZ-7I-MZP"; */
"HYZ-7I-MZP.title" = "Agenda 自動化";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "立即檢查文件";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "服務";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Ibe-YU-jwY"; */
"Ibe-YU-jwY.title" = "尋找⋯";

/* Class = "NSMenuItem"; title = "Decrease"; ObjectID = "iEw-Tx-yml"; */
"iEw-Tx-yml.title" = "縮小";

/* Class = "NSMenu"; title = "New Project in Category"; ObjectID = "IFO-CY-gdf"; */
"IFO-CY-gdf.title" = "新增專案於類別";

/* Class = "NSMenuItem"; title = "Template Manager"; ObjectID = "IL6-7X-kFa"; */
"IL6-7X-kFa.title" = "範本管理";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "ilB-J7-bnz"; */
"ilB-J7-bnz.title" = "尋找";

/* Class = "NSMenuItem"; title = "Add New Note After Selected Note"; ObjectID = "IM7-ah-tpK"; */
"IM7-ah-tpK.title" = "新增筆記於所選的筆記後";

/* Class = "NSMenuItem"; title = "Remove Assigned Date"; ObjectID = "iug-r4-OMC"; */
"iug-r4-OMC.title" = "移除已安排的日期";

/* Class = "NSMenuItem"; title = "Preformatted"; ObjectID = "iwh-p8-Tyq"; */
"iwh-p8-Tyq.title" = "預設格式";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "jHa-t4-xBu"; */
"jHa-t4-xBu.title" = "尋找上一個";

/* Class = "NSMenuItem"; title = "Go Back"; ObjectID = "Jn1-cA-oS7"; */
"Jn1-cA-oS7.title" = "上一步";

/* Class = "NSMenuItem"; title = "Checklist"; ObjectID = "jvK-Ho-jwx"; */
"jvK-Ho-jwx.title" = "檢查列表";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "格式";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "鎖定";

/* Class = "NSMenuItem"; title = "Go Forward"; ObjectID = "KCu-rr-Ep3"; */
"KCu-rr-Ep3.title" = "下一步";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "顯示全部";

/* Class = "NSMenuItem"; title = "How To…"; ObjectID = "kDt-gX-Di5"; */
"kDt-gX-Di5.title" = "如何使用⋯";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "kyI-Wr-ZiR"; */
"kyI-Wr-ZiR.title" = "尋找與取代⋯";

/* Class = "NSMenuItem"; title = "New Subcategory From Selection…"; ObjectID = "LAw-4i-P4g"; */
"LAw-4i-P4g.title" = "以所選的項目建立子類別⋯";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "將此程式所有視窗移至最前";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "lNM-bX-81b"; */
"lNM-bX-81b.title" = "項目";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "lUG-Lg-rdf"; */
"lUG-Lg-rdf.title" = "項目";

/* Class = "NSMenu"; title = "Line Spacing"; ObjectID = "m0d-lI-a9B"; */
"m0d-lI-a9B.title" = "行距";

/* Class = "NSMenuItem"; title = "Enlarge Spacing"; ObjectID = "MdY-V1-eQ5"; */
"MdY-V1-eQ5.title" = "增加行距";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "mHP-XA-vVk"; */
"mHP-XA-vVk.title" = "跳到今天";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "檢查拼字文法";

/* Class = "NSMenuItem"; title = "Add New Note from Template"; ObjectID = "ml2-HP-n4R"; */
"ml2-HP-n4R.title" = "以範本新增筆記";

/* Class = "NSMenuItem"; title = "Increase"; ObjectID = "mno-7r-qFO"; */
"mno-7r-qFO.title" = "增加";

/* Class = "NSMenuItem"; title = "HTML"; ObjectID = "mqe-qy-nf3"; */
"mqe-qy-nf3.title" = "HTML";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "Mr6-zT-0fa"; */
"Mr6-zT-0fa.title" = "使用預設值";

/* Class = "NSMenuItem"; title = "Sync Across Devices"; ObjectID = "mSN-Vc-D8h"; */
"mSN-Vc-D8h.title" = "在不同裝置間同步";

/* Class = "NSMenuItem"; title = "Add Attachments and Images"; ObjectID = "MTR-hW-lHq"; */
"MTR-hW-lHq.title" = "加入附件及圖片";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "N1z-bm-gPZ"; */
"N1z-bm-gPZ.title" = "項目";

/* Class = "NSMenuItem"; title = "Move Text Down"; ObjectID = "nb1-ul-NOp"; */
"nb1-ul-NOp.title" = "將文字向下移";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "服務";

/* Class = "NSMenuItem"; title = "Stop Editing"; ObjectID = "nqu-cG-eaS"; */
"nqu-cG-eaS.title" = "停止編輯";

/* Class = "NSMenuItem"; title = "Line Spacing"; ObjectID = "NUZ-jK-Lnd"; */
"NUZ-jK-Lnd.title" = "行距";

/* Class = "NSMenuItem"; title = "Latest Date First"; ObjectID = "nyZ-Kb-lFx"; */
"nyZ-Kb-lFx.title" = "最晚的日期優先";

/* Class = "NSMenuItem"; title = "Search Through Notes"; ObjectID = "O7O-2g-gLD"; */
"O7O-2g-gLD.title" = "搜尋筆記";

/* Class = "NSMenuItem"; title = "Add Web Link..."; ObjectID = "Ob4-v6-R2K"; */
"Ob4-v6-R2K.title" = "加入網頁連結⋯";

/* Class = "NSMenuItem"; title = "Show Today's Calendar"; ObjectID = "oBH-45-rQL"; */
"oBH-45-rQL.title" = "顯示今天的行事曆";

/* Class = "NSMenuItem"; title = "Search Syntax Cheat Sheet"; ObjectID = "OFe-3i-Bwx"; */
"OFe-3i-Bwx.title" = "搜尋語法速查表";

/* Class = "NSMenuItem"; title = "Hide Agenda"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "隱藏 Agenda";

/* Class = "NSMenu"; title = "Note"; ObjectID = "omi-HV-WdN"; */
"omi-HV-WdN.title" = "筆記";

/* Class = "NSMenuItem"; title = "After Last Note"; ObjectID = "oMJ-fY-obo"; */
"oMJ-fY-obo.title" = "最後的筆記後";

/* Class = "NSMenuItem"; title = "Earliest Date First"; ObjectID = "On6-nO-1wd"; */
"On6-nO-1wd.title" = "最早的日期優先";

/* Class = "NSMenuItem"; title = "New Smart Overview from Search"; ObjectID = "onU-0c-GYi"; */
"onU-0c-GYi.title" = "從搜尋新增智慧型概覽";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "縮到最小";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "停止朗讀";

/* Class = "NSMenuItem"; title = "Report an Issue…"; ObjectID = "p7c-pu-UyU"; */
"p7c-pu-UyU.title" = "回報問題⋯";

/* Class = "NSMenuItem"; title = "Mark All as Checked"; ObjectID = "p8X-CI-tre"; */
"p8X-CI-tre.title" = "標示全部為已勾選";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "刪除";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "PAj-R8-Ds9"; */
"PAj-R8-Ds9.title" = "底線";

/* Class = "NSMenuItem"; title = "Assign Dates, Events, and Reminders"; ObjectID = "pnF-F2-3Uy"; */
"pnF-F2-3Uy.title" = "安排日期、行程和提醒事項";

/* Class = "NSMenu"; title = "Copy As"; ObjectID = "poL-mk-gal"; */
"poL-mk-gal.title" = "複製為";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "PYK-NP-B6R"; */
"PYK-NP-B6R.title" = "尋找下一個";

/* Class = "NSMenuItem"; title = "Give Feedback…"; ObjectID = "q1d-yi-inT"; */
"q1d-yi-inT.title" = "回饋意見⋯";

/* Class = "NSMenuItem"; title = "Mark as Done Completely"; ObjectID = "Qam-4v-GpQ"; */
"Qam-4v-GpQ.title" = "標示為已完全結束";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "設定頁面⋯";

/* Class = "NSMenuItem"; title = "Assign to Today"; ObjectID = "Qoc-LI-erd"; */
"Qoc-LI-erd.title" = "安排到今天";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "QqP-jg-gaR"; */
"QqP-jg-gaR.title" = "清空垃圾桶⋯";

/* Class = "NSMenuItem"; title = "Sort Notes by"; ObjectID = "QTw-2r-R4a"; */
"QTw-2r-R4a.title" = "排序筆記";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "縮放";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "在輸入時同步檢查拼字";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "智慧型破折號";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "全選";

/* Class = "NSMenuItem"; title = "Save as Template…"; ObjectID = "Rx9-sv-HrN"; */
"Rx9-sv-HrN.title" = "另存為範本⋯";

/* Class = "NSMenuItem"; title = "Contact Us…"; ObjectID = "RZm-g6-sEm"; */
"RZm-g6-sEm.title" = "聯絡我們⋯";

/* Class = "NSMenuItem"; title = "Decrease Size"; ObjectID = "Sdg-hK-Otk"; */
"Sdg-hK-Otk.title" = "縮小";

/* Class = "NSMenuItem"; title = "Make Use of Agenda Widgets"; ObjectID = "SJN-dA-ahF"; */
"SJN-dA-ahF.title" = "使用 Agenda 小工具";

/* Class = "NSMenuItem"; title = "Reduce Spacing"; ObjectID = "SLh-aA-qlM"; */
"SLh-aA-qlM.title" = "減少行距";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "soe-K2-yT4"; */
"soe-K2-yT4.title" = "分享";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "sRL-yd-PLM"; */
"sRL-yd-PLM.title" = "跳至所選範圍";

/* Class = "NSMenuItem"; title = "Minor Heading"; ObjectID = "SrU-17-Yl1"; */
"SrU-17-Yl1.title" = "小標題";

/* Class = "NSMenuItem"; title = "Assign Person"; ObjectID = "sUM-Ko-F5S"; */
"sUM-Ko-F5S.title" = "安排人物";

/* Class = "NSMenuItem"; title = "Collapse All"; ObjectID = "syb-Cp-toc"; */
"syb-Cp-toc.title" = "收合全部";

/* Class = "NSMenuItem"; title = "Numbered List"; ObjectID = "T0g-Re-tZ0"; */
"T0g-Re-tZ0.title" = "編號列表";

/* Class = "NSMenuItem"; title = "Minor Sub-Heading"; ObjectID = "t6h-mw-Ye3"; */
"t6h-mw-Ye3.title" = "小副標題";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "T7N-qv-eeM"; */
"T7N-qv-eeM.title" = "上標";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "視窗";

/* Class = "NSMenuItem"; title = "Use Standard Spacing"; ObjectID = "Tev-vw-QVU"; */
"Tev-vw-QVU.title" = "使用標準行距";

/* Class = "NSMenuItem"; title = "Report an Issue…"; ObjectID = "tEZ-zk-tJf"; */
"tEZ-zk-tJf.title" = "回報問題⋯";

/* Class = "NSMenuItem"; title = "The Basics"; ObjectID = "TmI-xa-Tnz"; */
"TmI-xa-Tnz.title" = "基礎";

/* Class = "NSMenuItem"; title = "New Category…"; ObjectID = "tpO-Io-fON"; */
"tpO-Io-fON.title" = "新增類別…";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "資料偵測器";

/* Class = "NSMenuItem"; title = "New Project…"; ObjectID = "Uad-Gp-IJU"; */
"Uad-Gp-IJU.title" = "新專案⋯";

/* Class = "NSMenuItem"; title = "Indentation"; ObjectID = "uBb-Qk-0lL"; */
"uBb-Qk-0lL.title" = "縮排層級";

/* Class = "NSMenu"; title = "Checklist"; ObjectID = "uEF-l9-AKm"; */
"uEF-l9-AKm.title" = "檢查列表";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "首字大寫";

/* Class = "NSMenuItem"; title = "On the Agenda"; ObjectID = "uJm-RJ-Bar"; */
"uJm-RJ-Bar.title" = "On the Agenda";

/* Class = "NSMenu"; title = "Agenda"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Agenda";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "剪下";

/* Class = "NSMenuItem"; title = "Increase Size"; ObjectID = "uze-am-QIN"; */
"uze-am-QIN.title" = "放大";

/* Class = "NSMenu"; title = "Style"; ObjectID = "uzg-Zp-vvi"; */
"uzg-Zp-vvi.title" = "樣式";

/* Class = "NSMenuItem"; title = "Copy As"; ObjectID = "vAp-kP-aum"; */
"vAp-kP-aum.title" = "複製為";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "隱藏其他";

/* Class = "NSMenuItem"; title = "Today"; ObjectID = "vGI-Mp-YXd"; */
"vGI-Mp-YXd.title" = "今天";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "大寫";

/* Class = "NSMenuItem"; title = "Project List"; ObjectID = "Vn7-ni-ig0"; */
"Vn7-ni-ig0.title" = "專案列表";

/* Class = "NSMenuItem"; title = "Archive Project"; ObjectID = "w6a-s3-zHy"; */
"w6a-s3-zHy.title" = "封存專案";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "編輯";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "貼上並符合樣式";

/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "WEz-XY-9XQ"; */
"WEz-XY-9XQ.title" = "鍵盤快捷鍵";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "wF7-pJ-7Wr"; */
"wF7-pJ-7Wr.title" = "使用所選範圍尋找";

/* Class = "NSMenuItem"; title = "Hide Related"; ObjectID = "whB-dg-SOS"; */
"whB-dg-SOS.title" = "隱藏相關";

/* Class = "NSMenuItem"; title = "Use Tags, People, Actions, Links, and Lists"; ObjectID = "WhN-ZS-9JV"; */
"WhN-ZS-9JV.title" = "使用標籤、人物、動作、連結和列表";

/* Class = "NSMenuItem"; title = "Get Agenda for iOS"; ObjectID = "WJf-Rb-6A9"; */
"WJf-Rb-6A9.title" = "取得 Agenda iOS 版本";

/* Class = "NSMenuItem"; title = "Move To"; ObjectID = "wnP-OL-Wkh"; */
"wnP-OL-Wkh.title" = "移至";

/* Class = "NSMenuItem"; title = "Strikethrough"; ObjectID = "Wnw-1E-ANQ"; */
"Wnw-1E-ANQ.title" = "刪除線";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "輔助說明";

/* Class = "NSMenuItem"; title = "Link To"; ObjectID = "wqL-3z-H5i"; */
"wqL-3z-H5i.title" = "連結到";

/* Class = "NSMenuItem"; title = "Style"; ObjectID = "x1L-PE-nht"; */
"x1L-PE-nht.title" = "樣式";

/* Class = "NSMenuItem"; title = "Navigate Your Projects"; ObjectID = "X1N-Hz-x6B"; */
"X1N-Hz-x6B.title" = "瀏覽你的專案";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "複製";

/* Class = "NSMenuItem"; title = "Mark as Checked"; ObjectID = "X7e-Os-ET1"; */
"X7e-Os-ET1.title" = "標示為已勾選";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "xc7-da-zAg"; */
"xc7-da-zAg.title" = "進入全螢幕";

/* Class = "NSMenuItem"; title = "Join Newsletter…"; ObjectID = "Xf4-4z-2XL"; */
"Xf4-4z-2XL.title" = "訂閱電子報⋯";

/* Class = "NSMenu"; title = "Text Size"; ObjectID = "xfy-7g-e1L"; */
"xfy-7g-e1L.title" = "字體大小";

/* Class = "NSMenuItem"; title = "Fixed Width"; ObjectID = "xhJ-eI-pt8"; */
"xhJ-eI-pt8.title" = "等寬";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "語音";

/* Class = "NSMenuItem"; title = "Get Started"; ObjectID = "y3x-k4-5cm"; */
"y3x-k4-5cm.title" = "準備開始";

/* Class = "NSMenu"; title = "How To…"; ObjectID = "YCb-23-7Pa"; */
"YCb-23-7Pa.title" = "如何使用⋯";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "開始朗讀";

/* Class = "NSMenuItem"; title = "After Next Note"; ObjectID = "yo9-ln-hg7"; */
"yo9-ln-hg7.title" = "下一則筆記後";

/* Class = "NSMenuItem"; title = "Pin to Top "; ObjectID = "YPA-pb-GMY"; */
"YPA-pb-GMY.title" = "釘選到最頂";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "顯示替代視窗";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "ZDG-YT-3CS"; */
"ZDG-YT-3CS.title" = "基線";

/* Class = "NSMenuItem"; title = "Print Selected Notes…"; ObjectID = "ZdN-9w-jTq"; */
"ZdN-9w-jTq.title" = "列印所選的筆記⋯";

/* Class = "NSMenuItem"; title = "Add Reminder"; ObjectID = "zOf-we-HBJ"; */
"zOf-we-HBJ.title" = "加入提醒事項";

